
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcxproj", "{6310A1CB-F922-3703-BA75-BC9A2CBEB4B3}"
	ProjectSection(ProjectDependencies) = postProject
		{9C0E16BC-6BD3-379C-9E44-FBAE186226FD} = {9C0E16BC-6BD3-379C-9E44-FBAE186226FD}
		{34BE414B-7D8D-3A6E-A9AB-8BEAFED69CC3} = {34BE414B-7D8D-3A6E-A9AB-8BEAFED69CC3}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcxproj", "{9C0E16BC-6BD3-379C-9E44-FBAE186226FD}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "nuklear_demo", "nuklear_demo.vcxproj", "{34BE414B-7D8D-3A6E-A9AB-8BEAFED69CC3}"
	ProjectSection(ProjectDependencies) = postProject
		{9C0E16BC-6BD3-379C-9E44-FBAE186226FD} = {9C0E16BC-6BD3-379C-9E44-FBAE186226FD}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
		MinSizeRel|x64 = MinSizeRel|x64
		RelWithDebInfo|x64 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6310A1CB-F922-3703-BA75-BC9A2CBEB4B3}.Debug|x64.ActiveCfg = Debug|x64
		{6310A1CB-F922-3703-BA75-BC9A2CBEB4B3}.Release|x64.ActiveCfg = Release|x64
		{6310A1CB-F922-3703-BA75-BC9A2CBEB4B3}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{6310A1CB-F922-3703-BA75-BC9A2CBEB4B3}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{9C0E16BC-6BD3-379C-9E44-FBAE186226FD}.Debug|x64.ActiveCfg = Debug|x64
		{9C0E16BC-6BD3-379C-9E44-FBAE186226FD}.Debug|x64.Build.0 = Debug|x64
		{9C0E16BC-6BD3-379C-9E44-FBAE186226FD}.Release|x64.ActiveCfg = Release|x64
		{9C0E16BC-6BD3-379C-9E44-FBAE186226FD}.Release|x64.Build.0 = Release|x64
		{9C0E16BC-6BD3-379C-9E44-FBAE186226FD}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{9C0E16BC-6BD3-379C-9E44-FBAE186226FD}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{9C0E16BC-6BD3-379C-9E44-FBAE186226FD}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{9C0E16BC-6BD3-379C-9E44-FBAE186226FD}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
		{34BE414B-7D8D-3A6E-A9AB-8BEAFED69CC3}.Debug|x64.ActiveCfg = Debug|x64
		{34BE414B-7D8D-3A6E-A9AB-8BEAFED69CC3}.Debug|x64.Build.0 = Debug|x64
		{34BE414B-7D8D-3A6E-A9AB-8BEAFED69CC3}.Release|x64.ActiveCfg = Release|x64
		{34BE414B-7D8D-3A6E-A9AB-8BEAFED69CC3}.Release|x64.Build.0 = Release|x64
		{34BE414B-7D8D-3A6E-A9AB-8BEAFED69CC3}.MinSizeRel|x64.ActiveCfg = MinSizeRel|x64
		{34BE414B-7D8D-3A6E-A9AB-8BEAFED69CC3}.MinSizeRel|x64.Build.0 = MinSizeRel|x64
		{34BE414B-7D8D-3A6E-A9AB-8BEAFED69CC3}.RelWithDebInfo|x64.ActiveCfg = RelWithDebInfo|x64
		{34BE414B-7D8D-3A6E-A9AB-8BEAFED69CC3}.RelWithDebInfo|x64.Build.0 = RelWithDebInfo|x64
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B3532379-A58C-33A3-8BAF-B33941EB65F8}
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
